/* ========================================== */

/* Typography - font-sizing. Do not adjust. */

/* ========================================== */

body, p, ul, li, td, ol, dl, dd, tr, th, td, table {
		font-family: Verdana, Arial, sans-serif;
		font-size: medium;		/* rule for ie4/5 */
		voice-family: "\"}\"";	/* rule ends for ie4/5 */
		voice-family: inherit;	/* recover */
		font-size: medium;		/* rule for better browsers */
		text-align: left;
		line-height: 1.5;
		color: #000;
}
/* ========================================== */

/* Body definitions. 
   'color' defines text colour of page. 
   'background-color' defines background 
   colour. */
/* ========================================== */

body {
		
		background-color: #d2ccaa;
		margin-top: 0;
		margin-bottom: 0;
		padding: 0;
		
		}

/* ========================================== */
/* Typography - links. 
   Attributes can be 
   changed in these rules, but do not adjust 
   the order in which these four elements are 
   written. */
/* ========================================== */

a:link {
		color: #2a480a;
		text-decoration: none;
		border-bottom: 1px dotted #2a480a;
}

a:visited {
	color: #2a480a;
		text-decoration: none;
		border-bottom: 1px dotted #2a480a;
}

a:hover {
		color: #950608;
		text-decoration: none;
		border-bottom: 1px dotted #950608;;
}

a:active {
		color:#950608;
		text-decoration: none;
		border-bottom: 1px dotted #950608;
}

/* ========================================== */

/* Typography - other elements. 
   Defines the 
   the size of header tags relative to the
   standard text size, and gives options to 
   hide and justify text. */
/* ========================================== */

h1 {
	font-family: Georgia, Times, sans serif;
	font-size: 100%;
	text-transform: uppercase;
	color: #2b490d;
	line-height: 130%;
	font-weight: bold;
	padding: 10px 0;
	letter-spacing: 2px;
	word-spacing: 6px;
}

h2 {
	font-family: Georgia, Times, sans serif;
	font-size: 100%;
	text-transform: uppercase;
	color: #93070a;
	line-height: 100%;
	font-weight: bold;
	padding: 10px 0;
	letter-spacing: 2px;
	word-spacing: 6px;
}

.hide {
		position: absolute;
		left: 0px;
		top: -500px;
		width: 1px;
		height: 1px;
		overflow: hidden;
		/* This CSS class is used to hide the 'Skip navigation' link at 
		the top of each page from standard browsers, whilst leaving it 
		available to screen readers and other devices. */
}

.justify {
		text-align: justify;
		/* This class can be applied to paragraphs or other text 
		elements, in order to justify the text across the width of the 
		paragraph, section or page. */
}

pre {
		font-family: Courier New, Courier, mono;
		/* Formatting for the HTML <pre> tag, which interprets and 
		displays code literally (with all spaces, gaps, tabs, etc.). 
		If you will not need to display text literally in your site,
		you should delete this declaration. */
}

/* ========================================== */
/* Add your site-specific CSS rules below, 
   for page areas, navigation elements, 
   individual html tags and anything else. */
/* ========================================== */

#container {
width: 901px;
margin-right: auto;
margin-left: auto;
padding: 0;
border-right: 5px solid #fff;
border-left: 5px solid #fff;
background-color: #FFF;
}

#top {
background-color: #a49d8b;
padding: 21px 20px 20px 51px;
margin: 0;
clear: right;
}

#top a{
border: none;
text-decoration: none;
}

#nav {
background-color: #a49d8b;
text-align: right;
padding: 0 0 0 322px;
margin: 0;
clear: right;
}

#nav ul {
list-style: none;
margin: 0;
padding: 0;
}

#nav ul li {
display:inline;
font-family: Georgia, Times, sans serif;
font-size: 95%;
font-weight: bold;
margin: 0;
padding: 0;
}

#nav ul li a {
padding: 0 14px 5px 8px;
color: #fff;
border-bottom: none;
}

#nav ul li a:hover {
	background: #a49d8b url("../images/button.gif") center bottom no-repeat;
	color: #cce1ed;
	border-bottom: none;

}

#nav img {border: 0;}

#middle {
background: #E5E3E5 url("../images/bg_stairstosky.jpg") center left no-repeat;
border-bottom: 1px solid #ADAAAD;
clear: right;
}

#middlehome{
background: #cce1ed url("../images/bg_stairstosky.jpg") center left no-repeat;
clear: right;
padding: 0;
margin: 0;
}

#middlehome img{
padding: 0 0 0 480px;
margin: 0;
}


#content {
 margin: 20px 0;
 padding: 0;
 height: 100%;
}

#content img {
position: relative;
float: right; 
display: block; 
padding-right: 10px;
}


#subnav {
float: left;
padding: 0;
margin: 0;
}


#subnav ul {
list-style: none;
padding: 5px 0 0 51px;
margin: 0;
}

#subnav ul li {
display:block;
padding: 8px 0;
}

#subnav ul li a {
border: 1px solid #2b4b0a;
padding: 4px 4px;
font-size: 86%;
color: #2b4b0a;
text-decoration: none;
}

#subnav ul li a:hover {
color: #94070A;
border: 1px solid #94070A;
}


#text {
padding: 0 40px 20px 50px;
}

#text p, li, td{
font-size: 86%;
line-height: 185%;
}

#text img {
position: relative;
float: right;
display: block; 
padding: 0 10px 0 40px;
}

#texthome {
	padding: 0 100px 30px 100px;
}

#texthome p, li, td{
font-size: 86%;
line-height: 185%;
}

#texthome img {
position: relative;
float: right;
display: block; 
padding: 0 10px 0 40px;
}


#textcoaching {padding: 0 40px 30px 300px;}


#textcoaching p, li, td{
	font-size: 86%;
	line-height: 185%;
	text-align: left;
}

.list {
font-size: 86%;
line-height: 160%;
}


#backtotop a{
float: right;
background: #FFF url("../images/button_backtotop.gif") center left no-repeat;
color: #94070A;
font-weight: bold;
padding: 0 0 0 10px;
margin: 0;
border-bottom: 0;
}

#backtotop a:hover{
border-bottom: 1px dotted #94070A;
}



.quote {font-family: Georgia, Times, sans serif;
font-size: 16pt;
color: #393742;
font-style: italic;
line-height: 30pt;
font-weight: bold;}

.quote2 {font-family: Georgia, Times, sans serif;
font-size: 12pt;
color: #393742;
font-weight: bold;
line-height: 100%;
}

#base {
clear: both; 
background-color: #443427;
height: 200px;
margin: 0;
padding: 0;
}

#base img {border: none;}
#base p{font-size: .85em;
line-height: 1.8em;
color: #cce1ed;}

#base a {color: #fdc42c; border: none; text-decoration: none;}

#base2 a:hover {border-bottom: 1px dotted #fdc42c;}


.bgcolorlight {
	background-color: #fffdc5;
}
	.bgcolordark {
		background-color: #fff59b;

}
	
